<table cellspacing="0" cellpadding="1" width="100%">
	<colgroup>
		<col width="38%"/>
		<col width="11%"/>
		<col width="11%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="11%"/>
		<col width="9%"/>
	</colgroup>
	<thead>
		<tr class="steelgroup7" style="font-weight: bold; text-align: center; ">
			<td colspan="3">&nbsp;</td>
			<td colspan="4">Evaluationen</td>
			<td colspan="2">&nbsp;</td>
		</tr>
		<tr class="steelgroup7" style="font-weight: bold; text-align: center; ">
			<td style="text-align: left; border-bottom: 1px solid black;">Fakultt</td>
			<td style="border-bottom: 1px solid black;">Institute</td>
			<td style="border-bottom: 1px solid black;">Seminare</td>
			<td style="border-bottom: 1px solid black; text-align: right;">&sum;</td>
			<td style="border-bottom: 1px solid black; text-align: right;">B</td>
			<td style="border-bottom: 1px solid black; text-align: right;">L</td>
			<td style="border-bottom: 1px solid black; text-align: right;">Z</td>
			<td colspan="2" style="border-bottom: 1px solid black;">Teilnehmer</td>
		</tr>
	</thead>
	<tbody>
	{assign var="institute_total" value="0"}
	{assign var="seminar_total" value="0"}
	{assign var="institute_total_total" value="0"}
	{assign var="seminar_total_total" value="0"}
	{assign var="participants_total" value="0"}
	{assign var="members_total" value="0"}
	{foreach from=$evaluation_data value="evaluation"}
		<tr class="{cycle values='steel1,steelgraulight'}" style="text-align: center;">
			<td style="text-align: left;">
				<a href="{$link_faculty_detail}&faculty_id={$evaluation.fakultaet_id}">{$evaluation.fakultaet_name}</a>
			</td>
			<td>
				{$evaluation.institute_count|number_format:0:",":"."}
				/
				{$evaluation.institute_total_count|number_format:0:",":"."}
			</td>
			{if $evaluation.institute_count > 0}
				{math equation="x+y" x=$evaluation.institute_count y=$institute_total assign="institute_total"}
			{/if}
			{if $evaluation.institute_total_count > 0}
				{math equation="x+y" x=$evaluation.institute_total_count y=$institute_total_total assign="institute_total_total"}
			{/if}
			<td>
				{$evaluation.seminar_count|number_format:0:",":"."}
				/
				{$evaluation.seminar_total_count|number_format:0:",":"."}
			</td>
			{if $evaluation.seminar_count > 0}
				{math equation="x+y" x=$evaluation.seminar_count y=$seminar_total assign="seminar_total"}
			{/if}
			{if $$evaluation.seminar_total_count > 0}
				{math equation="x+y" x=$evaluation.seminar_total_count y=$seminar_total_total assign="seminar_total_total"}
			{/if}
			<td style="text-align: right;">
				{$evaluation.evaluation_count|number_format:0:",":"."}
			</td>
			<td style="text-align: right;">
				{$evaluation.expired_count|number_format:0:",":"."}
			</td>
			<td style="text-align: right;">
				{$evaluation.current_count|number_format:0:",":"."}
			</td>
			<td style="text-align: right;">
				{$evaluation.future_count|number_format:0:",":"."}
			</td>
			<td style="text-align: right;">
				{$evaluation.participants|number_format:0:",":"."} / {$evaluation.seminar_members|number_format:0:",":"."}
			</td>
			{if $evaluation.participants > 0}
				{math equation="x+y" x=$evaluation.participants y=$participants_total assign="participants_total"}
			{/if}
			{if $evaluation.seminar_members > 0}
				{math equation="x+y" x=$evaluation.seminar_members y=$members_total assign="members_total"}
			{/if}
			<td style="text-align: right;">
				{if $evaluation.participants > 0 && $evaluation.seminar_members > 0}
					{math equation="x/y*100" x=$evaluation.participants y=$evaluation.seminar_members assign="percent"}
				{else}
					{assign var="percent" value="0"}
				{/if}
				({$percent|number_format:2:",":"."}%)
			</td>
		</tr>
	{foreachelse}
		<tr>
			<td colspan="9" style="text-align: center;">Keine Evaluationen vorhanden</td>
		</tr>
	{/foreach}
	</tbody>
	<tfoot>
		<tr class="steelgroup4" style="text-align: center;">
			<td style="border-top: 3px double black; text-align: right;">Summen:</td>
			<td style="border-top: 3px double black;">
				{$institute_total|number_format:0:",":"."}
				/
				{$institute_total_total|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black;">
				{$seminar_total|number_format:0:",":"."}
				/
				{$seminar_total_total|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{$evaluation_count.total|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{$evaluation_count.expired|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{$evaluation_count.current|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{$evaluation_count.future|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{$participants_total|number_format:0:",":"."} / {$members_total|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{if $members_total > 0}
					{math equation="x/y*100" x=$participants_total y=$members_total assign="percent_total"}
				{/if}
				({$percent_total|default:0|number_format:2:",":"."}%)
			</td>
		</tr>
	</tfoot>
</table>
<div style="margin:10px 0px 10px 0px; padding:5px; border:1px solid #000000;">
<table class="blank" cellspacing="0" cellpadding="1" width="100%">
	<tr>
		<td>In diesem Semester gibt es insgesamt <b>{$evaluation_count.total|number_format:0:",":"."}</b> Evaluationen, davon haben <b>{$guilty_count}</b> die Mindestteilnehmermenge (mehr als {$evaluation_summary_minusers} Teilnehmer), <b>{$visible_count}</b> freigeschaltet und <b>{$comments_count}</b> kommentiert.</td>
	</tr>
</table>
</div>