<table cellspacing="0" cellpadding="1" width="100%">
	<colgroup>
		<col width="50%"/>
		<col width="11%"/>
		<col width="11%"/>
		<col width="11%"/>
		<col width="9%"/>
		<col width="93px"/>
	</colgroup>
	<thead>
		<tr class="steelgroup7" style="font-weight: bold;">
			<td style="border-bottom: 1px solid black;">Seminar [<a href="{$link_back}">Zurck zur Instituts-bersicht</a>] </td>
			<td style="border-bottom: 1px solid black; text-align: center;">
				Start<br/>
				Ende
			</td>
			<td style="border-bottom: 1px solid black;">Status</td>
			<td colspan="2" style="border-bottom: 1px solid black; text-align: center;">Teilnehmer</td>
			<td style="border-bottom: 1px solid black;">&nbsp;</td>
		</tr>
	</thead>
	<tbody>
	{assign var="participants_total" value="0"}
	{assign var="members_total" value="0"}
	{counter name="evaluation_count" start="0" assign="evaluation_count" print="false"}
	{foreach from=$evaluation_data value="evaluation_group"}
		<tr class="steelgroup1">
			<td colspan="6">
				{$evaluation_group.template_title}
			</td>
		</tr>
		{foreach from=$evaluation_group.evaluations value="evaluation"}
		{if $evaluation.participants < 1 and !empty($templatelite.session.show_notempty)}
		{elseif $evaluation.participants <= $evaluation_summary_minusers and !empty($templatelite.session.show_notguilty)}
		{else}
			<tr class="{cycle values='steelgraulight,steel1'}">
				<td>
					<a href="seminar_main.php?auswahl={$evaluation.seminar_id}">{$evaluation.seminar_title}<a>
				</td>
				<td style="text-align: center;">
					{$evaluation.start_date|date:"d.m.Y"}<br/>
					{$evaluation.stop_date|date:"d.m.Y"}
				</td>
				<td>
					{if $evaluation.status == 'expired'}
					abgelaufen
					{elseif $evaluation.status == 'current'}
					laufend
					{else}
					zuknftig
					{/if}

				</td>
				<td style="text-align: center;">
					{$evaluation.participants|number_format:0:",":"."} / {$evaluation.seminar_members|number_format:0:",":"."}
				</td>
				{math equation="x+y" x=$participants_total y=$evaluation.participants assign="participants_total"}
				{math equation="x+y" x=$members_total y=$evaluation.seminar_members assign="members_total"}
				<td style="text-align: right;">
					{if $evaluation.seminar_members > 0}
						{math equation="x/y*100" x=$evaluation.participants y=$evaluation.seminar_members assign="percent"}
					{else}
						{assign var="percent" value="0"}
					{/if}
					({$percent|number_format:2:",":"."}%)
				</td>
				<td>
					{makebutton name="Details" link="`$link_edit`&evaluation_id=`$evaluation.evaluation_id`"}
				</td>
			</tr>
			{counter name="evaluation_count" print="false"}
		{/if}
		{/foreach}
	{foreachelse}
		<tr class="steel1">
			<td colspan="6" style="text-align: center;">Keine Evaluationen vorhanden</td>
		</tr>
	{/foreach}
	{if !empty( $evaluation_data )}
		<tr class="steelgroup4">
			<td colspan="3" style="border-top: 3px double black; text-align: right;">Summen:</td>
			<td style="border-top: 3px double black; text-align: center;">
				{$participants_total|number_format:0:",":"."} / {$members_total|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{if $members_total > 0}
					{math equation="x/y*100" x=$participants_total y=$members_total assign="percent_total"}
				{/if}
				({$percent_total|default:0|number_format:2:",":"."}%)
			</td>
			<td style="border-top: 3px double black;">&nbsp;</td>
		</tr>
	{/if}
	</tbody>
	<tfoot>
		<tr class="steelgroup7" colspan="2">
			<td colspan="6" style="border-top: 1px solid black;">
				<table cellpadding="2">
					<tr>
						<td style="width: 50px; text-align: left;">
							{if $skip > 0}
								{makebutton name="calendar_previous_double" description="Zur ersten Seite" link=$link_first_page}
								{makebutton name="calendar_previous" description="Vorherige Seite" link=$link_page_back}
							{else}
								&nbsp;
							{/if}
						</td>
						<td>Zeige Evaluation {math equation="x+1" x=$skip}..{math equation="x+y" x=$skip y=$evaluation_count} von {$total_count} an</td>
						<td style="width: 50px; text-align: right;">
							{if $templatelite.session.evaladmin_maxrows > 0 and $total_count > $templatelite.session.evaladmin_maxrows and ( $skip + $templatelite.session.evaladmin_maxrows < $total_count ) }
								{makebutton name="calendar_next" description="Nchste Seite" link=$link_page_next}
								{makebutton name="calendar_next_double" description="Zur letzten Seite" link=$link_last_page}
							{else}
								&nbsp;
							{/if}
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</tfoot>
</table>