<?php
	function img_write( $text )
	{
		$font = 7;
		$font_width = imagefontwidth( $font );
		$font_height = imagefontheight( $font );

		$width = strlen($text)*$font_width+4*$font_width+2;;
		$height = floor( $font_height*1.5 ) + 2;

		$x_offset = floor( ( $width - strlen($text)*$font_width ) / 2 );
		$y_offset = floor( ( $height - $font_height ) / 2 );

		$img = imagecreatetruecolor( $width, $height );
		$white = imagecolorallocate( $img, 0xFF, 0xFF, 0xFF );
		$gray = imagecolorallocate( $img, 0xAA, 0xAA, 0xAA );
		$black = imagecolorallocate( $img, 0x00, 0x00, 0x00 );
		$red = imagecolorallocate( $img, 0xAA, 0x00, 0x00 );

		imagefilledrectangle( $img, 0, 0, $width, $height, $black );
		imagefilledrectangle( $img, 1, 1, $width-2, $height-2, $white );
		imagestring( $img, $font, $x_offset+1, $y_offset+1, $text, $gray );
		imagestring( $img, $font, $x_offset, $y_offset, $text, $red );

		Header( 'Content-Type: image/png' );
		imagepng( $img );
		imagedestroy( $img );
	}

	$image_path = $GLOBALS['TMP_PATH'].'/ibit_images/';

	if ( empty( $_GET['id'] ) )
	{
		# Fehlender Parameter
		img_write( 'Falscher Aufruf!' );
		die;
	}

	$image_file = $image_path.$_GET['id'];

	if ( !file_exists( $image_file ) )
	{
		# Fehlende Datei
		img_write( 'Bild nicht vorhanden!' );
		die;
	}

	$file_parts = explode('.', $image_file);
	$extension = array_pop( $file_parts );
	if ( $extension == 'jpg' )
	{
		$extension = 'jpeg';
	}

	Header( 'Content-Type: image/'.$extension );
	readfile( $image_file );
?>