<script type="text/javascript">
var title = new Array();
var description = new Array();

description[-1] = "-";
{foreach key=key value=item from=$db_answers }
description[{$key}] = '{$item.description}';
title[{$key}] = '{$item.title}';
{/foreach}

{literal}
function displayDescription(entry)
{
	var the_description = description[entry];
	var the_title = title[entry];
	document.getElementById("description").innerHTML = the_description;
}
{/literal}
</script>
<noscript>Bitte aktivieren Sie Javascript !</noscript>

<table width="100%" border="0" cellspacing="2" cellpadding="2" style="margin-bottom:10px;">
	<tr class="steel">
		<td style="font-weight: bold;">Neue Vorlage erstellen</td>
	</tr>
</table>

<form action="{$links.template_metadata}" method="post" name="template_metadata" id="template_metadata" style="margin: 0px;">
<table width="100%" cellpadding="0" cellspacing="0">
	<tr>
		<td valign="top">
			<div class="steelgroup7" style="padding: 3px; margin-bottom:10px;">
			<table width="100%" cellpadding="4" cellspacing="0">
				<tr>
					<td class="steelgroup7" style="font-weight: bold;">Allgemeines</td>
				</tr>
				<tr class="steel1">
					<td>Titel:</td>
					<td>
			 			{assign var="default" value="Bitte geben Sie hier einen Titel ein."}
						<input name="title" type="text" size="60" maxlength="255" value="{$template.title|default:$default}"onfocus="if(this.value=='{$default}') this.value=''" onblur="if(this.value=='')this.value='{$default}';"/>
					</td>
				</tr>
				<tr class="steelgraulight">
					<td>Beschreibung:</td>
					<td>
						{assign var="default" value="Bitte geben Sie hier eine Beschreibung ein."}
						<textarea cols="45" rows="3" name="description" onfocus="if(this.value=='{$default}') this.value=''" onblur="if(this.value=='') this.value='{$default}';">{$template.description|default:$default}</textarea>
					</td>
				</tr>
				<tr class="steel1">
					<td>Status:</td>
					<td>
						<select name="status" style="width: 100px;">
							<option value="0" {if $template.status==0} selected="selected"{/if}>Inaktiv</option>
							<option value="1" {if $template.status==1} selected="selected"{/if}>Aktiv</option>
						</select>
						Setzen Sie den Status auf "aktiv", wenn diese Vorlage fertig ist.
					</td>
				</tr>
				<tr class="steelgroup7" style="text-align: center;">
					<td colspan="2">
						{makebutton name="aktualisieren" description="Titel und Status aktualisieren" input="true"}
					</td>
				</tr>
			</table>
			</div>
		</td>
		<td style="width: 270px; vertical-align: top; text-align: center;">
			<img src="./assets/images/warning.jpg" alt=""/><br/>
			<div style="width: 250px; margin: auto;">
				<div style="padding: 2px; text-align: left; border: 1px solid black;">
					<strong>Anmerkungen:</strong><br/>
					{makebutton name="ausruf_small" alt="&bull;"} Bei nderungen an den allgemeinen Daten bitte nicht vergessen, diese zu aktualisieren. Die nderungen gehen sonst verloren!
				</div>
			</div>
		</td>
	</tr>
</table>
</form>

<br/>

<div class="steelgroup7" style="padding: 3px; margin-bottom:10px;">
<table width="100%" cellspacing="0" cellpadding="4">

	{counter name="group_counter" assign="group_counter" print="false"}
	{foreach item="group" from=$template.groups}

	<tr class="steelgroup7">
		<td colspan="4">
			<a name="group_title_{$group_title}"></a>
			<div style="background-image: url(./assets/images/eval_group_filled.gif); background-repeat: no-repeat; background-position: 0px -5px; overflow: hidden; padding-left: 20px;">
				<dl style="margin: 0px;">
					<dt style="font-weight: bold;">{$group_counter}.) {$group.title}</dt>
					<dd style="margin: 0px; padding-left: 25px;">{$group.description}</dd>
				</dl>
			</div>
		</td>
		<td>
			{if $group_counter > 1 }
				{math equation="x-1" x=$group_counter assign="new_position"}
				{makebutton name="move_up" description="Gruppenreihefolge tauschen" link="`$links.change_group_position`&group=`$group_counter`&direction=up#group_title_`$new_position`"}
			{/if}
		</td>
		<td>
			{if $group_counter < count($template.groups)}
				{math equation="x+1" x=$group_counter assign="new_position"}
				{makebutton name="move_down" description="Gruppenreihefolge tauschen" link="`$links.change_group_position`&group=`$group_counter`&direction=down#group_title_`$new_position`"}
			{/if}
		</td>
		<td>
			{if !$group.protected}
				{makebutton name="einst" description="Blocknamen anpassen" link="`$links.edit_group`&group=`$group_counter`"}
			{/if}
		</td>
		<td>
			{assign var="message" value="Wollen Sie wirklich den Fragenblock <strong>`$group_counter` `$group.title`</strong> aus der Vorlage entfernen?"}
			{assign var="confirmation_no" value="#group_title_`$group_counter`"}
			{assign var="delete_hash" value=$group.title|md5}
			{assign var="confirmation_yes" value="command=delete_group&group=`$group_counter`&hash=`$delete_hash`#group_title_`$group_counter`"}

			{confirm name="trash_att" description="Block aus der Vorlage entfernen" message=$message yes=$confirmation_yes no=$confirmation_no base_link=$links.base}
		</td>
	</tr>
	<tr class="steel1" style="font-weight: bold;">
		<td>&nbsp;</td>
		<td>Frage</td>
		<td>Kurzbeschreibung</td>
		<td>Typ</td>
		<td colspan="4" style="text-align: center;">Optionen</td>
	</tr>
	{counter start="1" name="question_counter" assign="question_counter" print="false"}
	{foreach from=$group.questions item="item"}
	<tr class="{cycle values='steelgraulight,steel1'}">
		<td>{$group_counter}.{$question_counter})</td>
		<td>{$item.text}</td>
		<td>{$item.title}</td>
		<td>
			{foreach from=$db_answers value="answer" key="answer_type_id"}
				{if $answer_type_id == $item.answer_type_id}
					 {$answer.title}
				{/if}
			 {/foreach}
		</td>
		<td>
			{if $question_counter > 1 }
				{makebutton name="move_up" description="Frage nach oben bewegen" link="`$links.change_question_position`&group=`$group_counter`&question=`$question_counter`&direction=up#group_title_`$group_counter`"}
			{/if}
		</td>
		<td>
			{if $question_counter < count($group.questions)}
				{makebutton name="move_down" description="Frage nach unten bewegen" link="`$links.change_question_position`&group=`$group_counter`&question=`$question_counter`&direction=down#group_title_`$group_counter`"}
			{/if}
		</td>
		<td>
			{if !$item.protected}
				{makebutton name="einst" description="Frage anpassen" link="`$links.edit_question`&group=`$group_counter`&question=`$question_counter`#group_title_`$group_counter`"}
			{/if}
		</td>
		<td>
			{assign var="message" value="Wollen Sie wirklich die Frage <strong>`$group_counter`.`$question_counter` `$item.text`</strong> im Block <em>`$group.title`</em> lschen?"}
			{assign var="confirmation_no" value="#group_title_`$group_counter`"}
			{assign var="delete_hash" value=$item.text|cat:$item.title|md5}
			{assign var="confirmation_yes" value="command=delete_question&group=`$group_counter`&question=`$question_counter`&hash=`$delete_hash`#group_title_`$group_counter`"}

			{confirm name="trash" description="Frage aus dem Block entfernen" base_link=$links.base message=$message yes=$confirmation_yes no=$confirmation_no}
		</td>
	</tr>
	{counter name="question_counter" assign="question_counter" print="false"}
	{/foreach}

	{if isset($new_question_position) and $new_question_position eq $group_counter}
	<tr class="steelgroup5">
		<td colspan="8">

			{** BEGIN - FRAGE HINZUFGEN **}
			<form action="{$links.create_question_confirm}&group={$group_counter}#group_title_{$group_counter}" method="post" style="margin: 0px;">
			<table cellspacing="0" cellpadding="4" style="vertical-align: top; width: 100%;">
				<tr class="steelgroup5">
					<td colspan="2" style="font-weight: bold;">
						<div style="background-image: url(./assets/images/eval_qgroup.gif); background-repeat: no-repeat; background-position: 0px -5px; overflow: hidden; padding-left: 20px;">
							Neue Frage hinzufgen
						</div>
					</td>
				</tr>
				<tr class="steelgraulight">
					<td>Frage:</td>
					<td>
						<textarea cols="45" rows="3" maxlength="1000" name="question_text" onfocus="if(this.value==this.defaultValue)this.value='';" onblur="if(this.value=='')this.value=this.defaultValue;">Bitte geben Sie hier einen Titel ein.</textarea>
					</td>
				</tr>
				<tr class="steel1">
					<td>Kurzbeschreibung:</td>
					<td>
						<input name="question_title" type="text" size="20" maxlength="20" value="Titel" onfocus="if(this.value==this.defaultValue)this.value='';" onblur="if(this.value=='')this.value=defaultValue;"/>
					</td>
				</tr>
				<tr class="steelgraulight">
					<td>Antworttyp:</td>
					<td>
						<select size="1" name="question_type_id" onchange="displayDescription(this.options[this.selectedIndex].value)">
							<option selected="selected" value="-1">Bitte auswhlen</option>
							{foreach from=$db_answers value="answer" key="answer_type_id"}
							<option value="{$answer_type_id}">{$answer.title}</option>
							{/foreach}
						</select>
					</td>
				</tr>
				<tr class="steel1">
					<td>Antwortbeschreibung: </td>
					<td>
						<div style="font-size:small;" id="description"> - </div>
					</td>
				</tr>
				<tr class="steelgroup5">
				  <td colspan="2" style="text-align: center;">
					{makebutton name="Hinzufgen" input="true"}
					&nbsp;
					{makebutton name="Abbrechen" link="`$links.base`#group_title_`$group_counter`"}
				  </td>
				</tr>
			</table>
			</form>
			{** END - FRAGE HINZUFGEN **}

		</td>
	</tr>
	{else}
	<tr class="steelgroup5">
		<td colspan="8" style="text-align: right;">
			<a href="{$links.create_question}&group={$group_counter}#group_title_{$group_counter}">
				<strong>Neue Frage hinzufgen</strong>
				{makebutton name="eval_create_answers" description="Neue Frage hinzufgen"}
			</a>
		</td>
	</tr>
	{/if}

	{counter name="group_counter" assign="group_counter" print="false"}
	{/foreach}
</table>
</div>

<br/>

{** BEGIN - FRAGENBLOCK HINZUFGEN **}
<form action="{$links.create_group}" method="post" style="margin: 0px;">
<div class="steelgroup7" style="padding: 3px; margin-bottom:10px;">
<table cellpadding="4" cellspacing="0" width="100%">
	<tr class="steelgroup7">
		<td colspan="2">
			<div style="font-weight: bold; background-image: url(./assets/images/eval_group.gif); background-repeat: no-repeat; padding-left: 20px; background-position: 0px -5px; overflow: hidden;">Neuer Fragenblock</div>
		</td>
	</tr>
	<tr class="steelgraulight">
		<td>Titel des Fragenblocks:</td>
		<td>
			<input type="text" size="60" maxlength="255" name="title" value="Bitte geben Sie hier den Titel ein." onfocus="if(this.value==this.defaultValue)this.value='';" onblur="if(this.value=='')this.value=this.defaultValue;"/>
		</td>
	</tr>
	<tr class="steel1">
		<td>Beschreibung:</td>
		<td>
			<input type="text" size="60" maxlength="255" name="description" value="Bitte geben Sie hier die Beschreibung ein." onfocus="if (this.value==this.defaultValue) this.value = '';" onblur="if (this.value=='') this.value = this.defaultValue;"/>
		</td>
	</tr>
	<tr class="steelgroup7">
		<td colspan="2" style="text-align: center;">
			{makebutton name="hinzufuegen" description="Neuen Fragenblock hinzufgen" input="true"}
		</td>
	</tr>
</table>
</div>
</form>
{** END - FRAGENBLOCK HINZUFGEN **}

<br/>

{** BEGIN - SPEICHERN ODER ABBRECHEN **}
<div class="steelgroup7" style="padding: 3px; margin-bottom:10px;">
<table cellpadding="4" cellspacing="0" width="100%">
	<tr class="steelgroup7">
		<td style="padding: 5px; text-align: center;">
			{makebutton name="Speichern" link=$links.save}
			{makebutton name="Abbrechen" link=$links.menu}
		</td>
	</tr>
</table>
</div>
{** END - SPEICHERN ODER ABBRECHEN **}
