<table border="0" cellspacing="0" cellpadding="2" width="100%">
    <tr>
        <td class="topic" style="font-weight: bold;">&nbsp;Vorlagen</td>
    </tr>
</table>

<table border="0" cellspacing="0" cellpadding="1" width="100%" style="margin:10px 0px 10px 0px;">
	<colgroup>
		<col width="4*"/>
		<col width="2*"/>
		<col width="2*"/>
		<col width="2*"/>
		<col width="1*" span="4"/>
	</colgroup>
	<thead>
		<tr class="steel" style="font-weight: bold;">
			<td>Titel</td>
			<td>Autor</td>
			<td>Status</td>
			<td>Letzte nderung</td>
			<td colspan="4" style="text-align: center;">Funktionen</td>
		</tr>
		<tr>
			<td colspan="8" style="border-top:1px solid #5A5A5A; font-size:2px;">&nbsp;</td>
		</tr>
	</thead>
	<tbody>
	{ foreach value="template" from=$alltemplates }
		<tr class="{cycle values='steel1,steelgraulight'}">
			<td>{$template.title}</td>
			<td>{$template.author_name}</td>
			<td>{if $template.status != 1}In Bearbeitung{/if}{if $template.protected == 1}Gesperrt{/if}</td>
			<td>{$template.change_date|date_format:"%d.%m.%Y"}</td>
			<td>
				{makebutton name="Vorschau" link="`$link_previewtemplate`&template_id=`$template.id`"}
			</td>
			<td>
				{makebutton name="Kopie erstellen" link="`$link_copytemplate`&template_id=`$template.id`"}
			</td>
			<td>
				{if !$template.protected}
					{makebutton name="Bearbeiten" link="`$link_edittemplate`&template_id=`$template.id`"}
				{/if}
			</td>
			<td>
				{if !$template.protected}
					{assign var="confirm_yes" value="function=delete&template_id=`$template.id`"}
					{confirm name="Lschen" description="Vorlage lschen" message="Vorlage <em>`$template.title`</em> wirklich lschen?" yes=$confirm_yes base_link=$link_delete_section}
				{/if}
			</td>
		</tr>
	{foreachelse}
		<tr class="steel1">
			<td colspan="8" style="text-align: center;">- noch keine Vorlagen vorhanden -</td>
		</tr>
	{/foreach}
	</tbody>
	<tfoot>
		<tr>
			<td colspan="8" class="steelgroup7" style="border-top: 1px solid #5A5A5A; text-align: center;">
				Eine neue Vorlage {makebutton name="Erstellen" link=$link_newtemplate}
			</td>
		</tr>
	</tfoot>
</table>