
<p><strong>Lehrveranstaltungsevaluation - Auswertung <span class="eval_noprint">[<a href="{$link_request}&print=yes" target="_blank">Druckansicht</a> ]</span></strong></p>

<table border="0" cellspacing="0" cellpadding="2" width="100%" style="margin-bottom:10px;">
    <tr>
        <td class="topic" style="font-weight: bold;">&nbsp;&Uuml;bersicht</td>
    </tr>
</table>

<table cellpadding="3" cellspacing="1" border="0">
	<colgroup>
		<col width="200px"/>
		<col />
	</colgroup>
  <tr>
    <td><b>Titel:</b></td>
    <td>{$overview.template_name}</td>
  </tr>
  <tr>
    <td><b>Veranstaltung:</b></td>
    <td><a href="/seminar_main.php?auswahl={$overview.seminar_id}">{$overview.seminar_name}</a></td>
  </tr>
  <tr>
    <td><b>Dozent(en):</b></td>
    <td>
    {assign var="tc" value="1"}
    {foreach item="dozent" from=$overview.seminar_teachers}
    		{$dozent}{if ($tc+1)<$overview.seminar_countteachers}, {elseif ($tc)<$overview.seminar_countteachers} und {/if}{math equation="x+1" x=$tc assign="tc"}
    	{/foreach}
    </td>
  </tr>
  <tr>
    <td><b>Teilnehmer Veranstaltung:</b></td>
    <td>{$overview.seminar_members}</td>
  </tr>
  <tr>
    <td><b>Teilnehmer Evaluation:</b></td>
    <td>{$overview.users} (Teilnahmequote: {$overview.participants_ratio|number_format:2:",":"."}%)</td>
  </tr>
  <tr>
    <td><b>Auswertung erzeugt am:</b></td>
    <td>{$templatelite[NOW]|date:"d.m.Y"}</td>
  </tr>
  <tr>
    <td><b>Evaluationszeitraum:</b></td>
    <td>{$overview.start_date|date:"d.m.Y"} bis {$overview.stop_date|date:"d.m.Y"}</td>
  </tr>
  <tr>
    <td><b>Zus&auml;tzliche Informationen:</b></td>
    <td>Die Teilnahme war anonym. {if $overview.visible_status}Freigeschaltet fr Seminarteilnehmer seit dem {$overview.visible_date|date:"d.m.Y"}.{else}<b>Nicht freigeschaltet fr Studenten.</b>{/if} Erstellt am {$overview.create_date|date:"d.m.Y"}.
	</td>
  </tr>
  {if $overview.comment}
  <tr>
    <td><b>Kommentar:</b></td>
    <td>{$overview.comment}</td>
  {/if}
  </tr>
</table>

<br/>

<table border="0" cellspacing="0" cellpadding="2" width="100%" style="margin-bottom:10px;">
    <tr>
        <td class="topic" style="font-weight: bold;">&nbsp;Ergebnisse</td>
    </tr>
</table>

<div class="steelgroup7" style="padding: 3px;">
<table width="100%" cellpadding="2" cellspacing="0">
	<colgroup>
		<col width="40px"/>
		<col width="*"/>
	</colgroup>
{foreach item="group" from=$results}
	<tr>
		<td style="font-weight: bold;">{$group.position}.)</td>
		<td style="font-weight: bold;">{$group.title}</td>
		</td>
	</tr>
	{cycle name="classes" values="steel1,steelgraulight" advance=false print=false}
	{foreach item="question" from=$group.questions}
	<tr class="{cycle name='classes'}">
		<td valign="top"><b>{$group.position}.{"%02d"|string_format:$question.position}</b></td>
		<td valign="top"><b>{$question.text}</b><br/>
		<table width="100%" cellpadding="2" cellspacing="0">
			<tr>
				<td align="left" valign="top">
					{if $question.html_type=="checkbox" || $question.html_type=="select" || $question.html_type=="radio" || $question.html_type=="polskala"}
					<div style="margin:5px; padding:5px; border: 1px solid black; background-color:white;" class="eval_print_front">
					<table width="100%" cellpadding="2" cellspacing="0">
						<tr>
							<td colspan="2" style="border-bottom: 1px solid black;"><b>Antwort</b></td>
							<td colspan="3" width="200" style="border-bottom: 1px solid black;"><b>Auswertung</b></td>
						</tr>
						{cycle name="subclasses" values="steel1,white" advance=false print=false}
						{foreach item="answer" from=$question.answers}
						<tr class="{cycle name='subclasses'}">
							<td align="right" width=25" style="padding-right:10px;"><b>{$answer.position}.)<b> </td>
							<td>{$answer.text}</td>
							<td align="right">{$answer.count}</td>
							<td align="right">({$answer.ratio|number_format:2:",":"."}%)</td>
							<td align="right">{if $answer.value !='-1' && $question.html_type=="polskala"}({$answer.ratioonly|default:0|number_format:2:",":"."}%)*{/if}</td>
						</tr>
						{/foreach}
					</table>
					</div>
					<div style="margin:5px; padding:5px; border: 1px solid black; background-color:white;">
					<table width="100%" cellpadding="2" cellspacing="0">
						<tr>
							<td>&sum; Antworten: {$question.answer_count}</td>
							<td>{if $question.html_type=="checkbox"}Hinweise: Mehrfachauswahl mglich
							{elseif $question.html_type=="select" || $question.html_type=="polskala"}Standardabweichung: {$question.deviation}{/if}
							</td>
						</tr>
						{if $question.html_type=="select" || $question.html_type=="polskala"}
						<tr>
							<td>&Oslash; Mittelwert: {$question.average}</td>
							<td>Median: {$question.median}</td>
						</tr>
						{/if}
					</table>
					</div>
					{elseif $question.html_type=="text" || $question.html_type=="textarea"}
					<ul>
						{foreach item="answer" from=$question.answers}
						{foreach item="values" from=$answer.values}
						<li>{$values.value} {if $question.html_type=="text" && $values.count > 1}({$values.count} Antworten){/if}</li>
						{/foreach}
						{/foreach}
					</ul>
					{else}
					Antwortausgabe noch in Bearbeitung...
					{/if}
				</td>
				{if $question.html_type=="checkbox" || $question.html_type=="select" || $question.html_type=="radio" || $question.html_type=="polskala"}
				<td width="330" valign="top" align="right">
				<div style="margin:5px 10px 5px 5px; padding:0px;">
					<img src="ibit_image.php?id={$question.imagehash}.{$image_type}" width="300" height="230" border="0" alt="{$question.title}" style="padding-bottom:5px;" />
					{if $teacher_view == true || $admin_view == true}
					<div class="eval_noprint">
					<form action="{$link_request}" method="post" style="padding-top:5px;">
					<input type="hidden" name="action" value="change_charttype" />
					<input type="hidden" name="evaluation_id" value="{$overview.id}" />
					<input type="hidden" name="evaluation_group_template_id" value="{$group.group_id}" />
					<input type="hidden" name="evaluation_question_template_id" value="{$question.question_id}" />
					{if $overview.user_id}<input type="hidden" name="user_id" value="{$overview.user_id}" />{/if}
					<select name="chart">
						<option value="0" selected="selected">Balkendiagramm </option>
						<option value="1" >Tortendiagramm </option>
					</select>
					{makebutton name="Anzeigen" input="true"}
					</form>
					</div>
					{/if}
				</div>
				</td>
				{/if}
			</tr>
		</table>
		</td>
	</tr>

	{/foreach}

{/foreach}
</table>

</div>