<table width="100%" cellspacing="0" cellpadding="2">
	<colgroup>
		<col/>
		<col width="251px"/>
	</colgroup>
	<tr>
		<td style="vertical-align: top;">

			<table style="width: 100%" cellspacing="0" cellpadding="2">
				<tr>
					<td class="steel" style="border-bottom: 1px solid black; font-weight: bold;">
						{$template.title}
						{if !empty( $participate)}
							<br/>&nbsp;&nbsp;<em>{$seminar_name}</em>
						{/if}
					</td>
				</tr>
				<tr>
					<td style="vertical-align: top; padding: 4px;">{$template.description|nl2br}</td>
				</tr>
			</table>

		</td>
		<td style="vertical-align: top;">

			<img src="./assets/images/evaluation.jpg" alt=""/><br/>
			<table style="width: 251px; border: 1px solid black; background-color: #FFF;" cellpadding="4" cellspacing="0">
				<tr>
					<td colspan="2" style="font-weight: bold;">Information:</td>
				</tr>
				<tr>
					<td><img src="./assets/images/icon-news.gif" alt="" /></td>
					<td>Die Teilnahme ist anonym.</td>
				</tr>
			{if empty( $participate )}
				<tr>
					<td><img src="./assets/images/icon-uhr.gif" alt="" /></td>
					<td>Der Zeitraum dieser Evaluation steht noch nicht fest.</td>
				</tr>
				<tr>
					<td><img src="./assets/images/info.gif" alt="" /></td>
					<td>Erstellt am {$template.change_date|date_format:"%d.%m.%Y"} von {$template.author_name}.</td>
				</tr>
				<tr>
					<td><img src="./assets/images/info.gif" alt="" /></td>
					<td>{if {$template.protected}Diese Vorlage wird bereits verwendet und kann nicht mehr verndert werden.{else}Diese Vorlage wird noch nicht verwendet und kann noch bearbeitet werden.{/if}</td>
				</tr>
			{/if}
			</table>

		</td>
	</tr>
</table>

<br/>

<div class="steelgroup7" style="padding: 3px; margin-bottom:10px;">

{if !empty( $participate )}
<form action="{$link_confirm}" method="post">
<input type="hidden" name="evaluation_id" value="{$evaluation_id}"/>
{/if}
<table width="100%" cellpadding="2" cellspacing="0">
	<colgroup>
		<col width="40px"/>
		<col width="500px"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
		<col width="1*"/>
	</colgroup>

{foreach item="group" from=$template.groups}

	<tr>
		<td style="font-weight: bold;">{$group.position}.)</td>
		<td colspan="8" style="font-weight: bold;">{$group.title}</td>
		</td>
	</tr>
	{if !empty( $group.description )}
	<tr>
		<td>&nbsp;</td>
		<td colspan="8">{$group.description}</td>
	</tr>
	{/if}

	{assign var="old_answer_type_id" value="-1"}
	{cycle name="classes" values="steel1,steelgraulight" advance=false print=false}
	{foreach item="question" from=$group.questions}

		{if $question.html_type == "polskala"}
			{if $old_answer_type_id != $question.answer_type_id}
			<tr class="steelgroup2" style="font-size: 12px;">
				<td>&nbsp;</td>
				<td{if count($question.answers)==6} colspan="2"{/if}>&nbsp;</td>
				{foreach item="answer" from=$question.answers}
				<td {if $answer.text == "keine Angabe"}style="padding-left:10px;" width="80"{else}width="50"{/if} valign="middle" align="center">{$answer.text}</td>
				{/foreach}
			</tr>
			{/if}
		<tr class="{cycle name='classes'}">
			<td>{$group.position}.{"%02d"|string_format:$question.position}</td>
			<td{if count($question.answers)==6} colspan="2"{/if}>{$question.text}</td>
			{foreach item="answer" from=$question.answers}
			{assign var="index" value="`$group.id`.`$question.id`"}
			<td {if $answer.text == "keine Angabe"}style="padding-left:10px;"{/if} valign="middle" align="center">
				<input type="radio" name="answers[{$group.id}.{$question.id}]" value="{$answer.id}|{$answer.value}"{if ( isset( $templatelite.POST.answers[$index] ) and $templatelite.POST.answers[$index] == "`$answer.id`|`$answer.value`") or ( !isset( $templatelite.POST.answers[$index] ) and $answer.default )} checked="checked"{/if} />
			</td>
			{/foreach}
		</tr>

		{else}
			<tr class="{cycle name='classes' advance=false}">
				<td>{$group.position}.{"%02d"|string_format:$question.position}</td>
				<td colspan="8">{$question.text}</td>
			</tr>
			<tr class="{cycle name='classes'}">
				<td>&nbsp;</td>
				<td colspan="8">
			{if $question.html_type == "text"}
				{assign var="index" value="`$group.id`.`$question.id`.`$question.answers.0.id`"}
				<input name="answers[{$group.id}.{$question.id}.{$question.answers.0.id}]" type="text" value="{if isset( $templatelite.POST.answers[$index] )}{$templatelite.POST.answers[$index]}{/if}" size="100" maxlength="250"/>
			{elseif $question.html_type == "textarea"}
				{assign var="index" value="`$group.id`.`$question.id`.`$question.answers.0.id`"}
				<textarea name="answers[{$group.id}.{$question.id}.{$question.answers.0.id}]" cols="80" rows="5">{if isset( $templatelite.POST.answers[$index] )}{$templatelite.POST.answers[$index]}{/if}</textarea>
			{elseif $question.html_type == "radio"}
				{foreach item="answer" from=$question.answers}
				{assign var="index" value="`$group.id`.`$question.id`"}
				<div style="padding: 2px;">
					<input type="radio" name="answers[{$group.id}.{$question.id}]" value="{$answer.id}|{$answer.value}"{if ( isset( $templatelite.POST.answers[$index] ) and $templatelite.POST.answers[$index] == "`$answer.id`|`$answer.value`") or ( !isset( $templatelite.POST.answers[$index] ) and $answer.default )} checked="checked"{/if}/> {$answer.text}
				</div>
				{/foreach}
			{elseif $question.html_type == "checkbox"}
				<table border="0" cellpadding="2" cellspacing="0">

				{counter skip="1" start="0" assign="cells"}
				{foreach item="answer" from=$question.answers}
					{assign var="index" value="`$group.id`.`$question.id`"}

					{if $cells%2 == 0}
					<tr>
					{/if}
						<td>
							<input type="checkbox" name="answers[{$group.id}.{$question.id}][]" value="{$answer.id}|{$answer.value}"{if ( isset( $templatelite.POST.answers[$index] ) and in_array("`$answer.id`|`$answer.value`", $templatelite.POST.answers[$index]) ) or ( !isset( $templatelite.POST.answer[$index] ) and $answer.default )} checked="checked"{/if}/>
							{$answer.text}
						</td>
						<td width="50"></td>
					{if $cells%2 != 0}
					</tr>
					{/if}
					{counter assign="cells"}
				{/foreach}
					{if $cells%2 != 0}
						<td colspan="2">&nbsp;</td>
					</tr>
					{/if}

				</table>
			{elseif $question.html_type == "select"}
				<select name="answers[{$group.id}.{$question.id}]" />
					<option value="undefined"{if isset( $templatelite.POST.answers[$index] ) and $templatelite.POST.answers[$index] == "undefined"} selected="selected"{/if}>Bitte auswhlen</option>
					{foreach item="answer" from=$question.answers}
					{assign var="index" value="`$group.id`.`$question.id`"}
					<option value="{$answer.id}|{$answer.value}"{if (isset( $templatelite.POST.answers[$index] ) and $templatelite.POST.answers[$index] == "`$answer.id`|`$answer.value`") or ( !isset( $templatelite.POST.answers[$index] ) and $answer.default )} selected="selected"{/if}>{$answer.text}</option>
					{/foreach}
				</select>
			{/if}
				</td>
			</tr>
		{/if}

		{assign var="old_answer_type_id" value=$question.answer_type_id}

		{/foreach}

		</td>
	</tr>
{/foreach}
	<tr>
		<td colspan="9" style="text-align: center;">
		{if !empty( $participate )}
			{makebutton name="abschicken" input="true"}
			&nbsp;
		{/if}
			{makebutton name="zurueck2" description="Zurck" link=$link_back}
		</td>
	</tr>
</table>

{if !empty( $participate )}
</form>
{/if}

</div>