<table cellpadding="1" cellspacing="0" width="100%">
	<colgroup>
		<col width="48%"/>
		<col width="11%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="5%"/>
		<col width="11%"/>
		<col width="10%"/>
	</colgroup>
	<thead>
		<tr class="steelgroup7" style="font-weight: bold;">
			<td colspan="8" style="text-align: center;">Evaluationen</td>
		</tr>
		<tr class="steelgroup7" style="font-weight: bold;">
			<td style="border-bottom: 1px solid black;">Institut</td>
			<td style="border-bottom: 1px solid black; text-align: center;">Seminare</td>
			<td style="border-bottom: 1px solid black; text-align: center;">&nbsp;</td>
			<td style="border-bottom: 1px solid black; text-align: right;">B</td>
			<td style="border-bottom: 1px solid black; text-align: right;">L</td>
			<td style="border-bottom: 1px solid black; text-align: right;">Z</td>
			<td colspan="2" style="border-bottom: 1px solid black; text-align: center;">Teilnehmer</td>
		</tr>
	</thead>
	<tbody>
	{assign var="seminar_total" value="0"}
	{assign var="seminar_total_total" value="0"}
	{assign var="participants_total" value="0"}
	{assign var="members_total" value="0"}
	{foreach from=$evaluation_data value="evaluation"}
		<tr class="{cycle values='steelgraulight,steel1'}">
			<td>
				<a href="{$link_institute_detail}&institute_id={$evaluation.institut_id}">{$evaluation.institut_name}</a>
			</td>
			<td style="text-align: center;">
				{$evaluation.seminar_count|number_format:0:",":"."}
				/
				{$evaluation.seminar_total_count|number_format:0:",":"."}
			</td>
			{math equation="x+y" x=$evaluation.seminar_count y=$seminar_total assign="seminar_total"}
			{math equation="x+y" x=$evaluation.seminar_total_count y=$seminar_total_total assign="seminar_total_total"}
			<td style="text-align: right;">
				{$evaluation.evaluation_count|number_format:0:",":"."}
			</td>
			<td style="text-align: right; color: #888;">
				{$evaluation.expired_count|number_format:0:",":"."}
			</td>
			<td style="text-align: right; color: #888;">
				{$evaluation.current_count|number_format:0:",":"."}
			</td>
			<td style="text-align: right; color: #888;">
				{$evaluation.future_count|number_format:0:",":"."}
			</td>
			<td style="text-align: right;">
				{$evaluation.participants|number_format:0:",":"."} / {$evaluation.seminar_members|number_format:0:",":"."}
			</td>
			{math equation="x+y" x=$evaluation.participants y=$participants_total assign="participants_total"}
			{math equation="x+y" x=$evaluation.seminar_members y=$members_total assign="members_total"}
			<td style="text-align: right;">
				{if $evaluation.seminar_members > 0}
					{math equation="x/y*100" x=$evaluation.participants y=$evaluation.seminar_members assign="percent"}
				{else}
					{assign var="percent" value="0"}
				{/if}
				({$percent|default:0|number_format:2:",":"."}%)
			</td>
		</tr>
	{foreachelse}
		<tr class="steel1">
			<td colspan="8" style="text-align: center;">Keine Evaluationen vorhanden</td>
		</tr>
	{/foreach}
	</tbody>
	<tfoot>
		<tr class="steelgroup4">
			<td style="border-top: 3px double black; text-align: right;">Summen:</td>
			<td style="border-top: 3px double black; text-align: center;">
				{$seminar_total|number_format:0:",":"."}
				/
				{$seminar_total_total|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{$evaluation_count.total|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right; color: #888;">
				{$evaluation_count.expired|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right; color: #888;">
				{$evaluation_count.current|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right; color: #888;">
				{$evaluation_count.future|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{$participants_total|number_format:0:",":"."} /	{$members_total|number_format:0:",":"."}
			</td>
			<td style="border-top: 3px double black; text-align: right;">
				{if $members_total > 0}
					{math equation="x/y*100" x=$participants_total y=$members_total assign="percent"}
				{else}
					{assign var="percent" value="0"}
				{/if}
				({$percent|number_format:2:",":"."}%)
			</td>
		</tr>
	</tfoot>
</table>
